import request from '@/utils/request'

export function getHomeStat() {
  return request({
    url: '/home/stat',
    method: 'get'
  })
}

export function getHomeDeviceStat() {
  return request({
    url: '/home/device/stat',
    method: 'get'
  })
}

export function getHomeAlarmStat() {
  return request({
    url: '/home/alarm/stat',
    method: 'get'
  })
}

export function getHomeAlarmTrend() {
  return request({
    url: '/home/alarm/trend',
    method: 'get'
  })
}

export function getHomeAlarmType() {
  return request({
    url: '/home/alarm/type',
    method: 'get'
  })
}

export function getHomeProjectList() {
  return request({
    url: '/home/warehouse/list',
    method: 'get'
  })
}
